﻿EXEC spex.[SP_FORWARDING_AGENT_AIR_ASSIGNMENT_UPDATE]
@PD_CD ,
@BUYER_CD, 
@IMPORTER ,
@DESTINATION,  
@COUNTRY  ,
@AC_NO_TO_USE, 
@FORWARDER ,
@BEP ,
@ROLE ,
@RANGE_FROM, 
@RANGE_TO ,
@COURIER_COMPANY, 
@REMARKS ,
@PACKING_COMPANY ,
@CHANGED_BY ,
@CHANGED_DT  ,
@OLD_BUYER_CD ,
@OLD_PD_CD ,
@OLD_FORWARDER, 
@OLD_BEP ,
@OLD_ROLE ,
@OLD_RANGE_FROM ,
@OLD_RANGE_TO ,
@OLD_COURIER_COMPANY ,
@OLD_PACKING_COMPANY 
